.centre
{ text-align: center;}

.Objet 
 {color:green ;
    font-size: 16px;
    outline :green ;
    text-decoration:underline dashed;
  }
 .blue
    {color: blue;
      }
 .red
    { color: red;
      }
 .blue0 
    { color: blue;
      }
 .red1 
    {color: red;
      }
 .blue1 
    { color: blue;
     }
 .blue2
    {color: blue;
     }
 .green 
    {color: green;
      }
 .red2
     {color: red;
       }
 .red3
    {color: red;
      }
 .blue3
    { color: blue;
      }


.disposition
{ color: red;
   text-align: center;
}
.signature
{ color: green;
text-decoration: underline wavy; 
text-align: right;
}  